.wpcf7 {
    display: flex;
    flex-direction: column;
    width: 100%;
    margin: 25px 0;
    background-color: #0b1c38;
    color: white;
    padding: 40px;
}

.wpcf7 p {
    margin: 0!important;
}

.wpcf7_text {
    text-align: center;
    margin-bottom: 10px;
}

.wpcf7_text h2 {
    font-size: 38px;
    font-weight: 600;
    color: #fff!important;
}
.wpcf7_text p {
    font-size: 19px;
    font-weight: 400;
}

.wpcf_flex {
    display: flex;
    justify-content: space-between;
    max-width: 100%;
}

.your-name {
    margin-right: 1px;
}

.your-email {
    margin-left: 1px;
}

.wpcf7 input, .wpcf7 textarea {
    margin-top: 2px;
    resize: none;
    width: 100%;
    padding: 5px;
    font-size: 16px;
    border: solid 1px #000;
}
.wpcf7-submit {
    text-align: center;
    background-color: #fc3f45;
    transition: all .3s ease-in-out;
    text-transform: uppercase;
    font-size: 17px;
    font-weight: 600;
    height: 60px;
    line-height: 60px;
    margin: 0;
    padding: unset!important;
}

.wpcf7-submit:hover {
    background-color: #0060ff;
    color: #fff;
}

.wpcf_flex span, .wpcf_flex input {
    width: 100%;
}


/*<div class="wpcf_flex">[text* your-name placeholder "Name"]*/
/*[email* your-email placeholder "Email"]</div>*/
/*                                         [tel your-tel placeholder "Phone"]*/
/*[textarea* your-textarea x3 placeholder "Message"]*/

/*[submit "Send"]*/